Strict Standards: Declaration of action_plugin_captcha::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/captcha/action.php on line 16

Strict Standards: Declaration of action_plugin_discussion::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/discussion/action.php on line 0

Strict Standards: Declaration of action_plugin_importoldchangelog::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/importoldchangelog/action.php on line 0

Strict Standards: Declaration of action_plugin_indexmenu::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/indexmenu/action.php on line 0

Strict Standards: Declaration of action_plugin_openid::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/openid/action.php on line 0

Strict Standards: Declaration of action_plugin_popupviewer::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/popupviewer/action.php on line 0

Strict Standards: Declaration of action_plugin_translation::register() should be compatible with DokuWiki_Action_Plugin::register($controller) in /home/gluek2015/gluek.info/wiki/lib/plugins/translation/action.php on line 0
Lotus Notes Portable (Nomad Installation) [GluekWiki]
 
Translations of this page:

Lotus Notes Portable (Nomad Installation)

Работает с версии Lotus Notes 7.0.2 и выше. Устанавливать командой:

setup.exe /a /v»NOMAD=1 TARGETDIR=E:\PortableApps /qb+»

Где E:\PortableApps — папка на переносном накопителе.

 
software/lotus-notes-portable.txt · Последние изменения: 21.04.2008 00:00 (внешнее изменение)
 
Recent changes RSS feed Creative Commons License Driven by DokuWiki